FREEFOAM-SURFACECOARSEN(1)

NAME
freefoam-surfaceCoarsen - Surface coarsening using 'bunnylod'.

SYNOPSIS

freefoam surfaceCoarsen <Foam surface file> <factor> <Foam output surface file> [-help] [-srcDoc] [-case <dir>] [-doc]

DESCRIPTION

Polygon Reduction Demo By Stan Melax (c) 1998 mailto:melax@cs.ualberta.ca http://www.cs.ualberta.ca/~melax

OPTIONS

<Foam surface file>
    TODO Detailed description of argument.

<factor>
    TODO Detailed description of argument.

<Foam output surface file>
    TODO Detailed description of argument.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.